.func-show {
    text-align: center;
    position: relative;
    z-index: 100;
    background: #f8f8f8;
    padding-top: 80px;
    padding-bottom: 30px;
    margin-top: 3px;
}

.main .mainCon {
    overflow: hidden;
    width: 100%;
}
/*产品页面*/
.func-show { text-align: center; position: relative;z-index:-1;background: #8fc4ee; padding-top: 60px; padding-bottom: 30px;  margin-top: 3px; }
.func-show .iphone {
    width: 1280px;
    margin: 0 auto;
    height: 662px;
    background: url(../images/product_01.jpg) 0 0/1280px auto no-repeat;
    position: relative;
}
.func-show .iphonePos {position: absolute; left: 273px;top: 200px;}
.func-show .iphone .screen3 {
    position: absolute;
    width: 610px;
    height: 400px;
    background: url(../images/product_02.png) 0 0/610px auto no-repeat;
    top: 0;
    left: 120px;
    -webkit-animation: hover3 2s ease-in-out infinite;
    -webkit-animation-fill-mode: forwards;
    animation: hover3 2s ease-in-out infinite;
    animation-fill-mode: forwards;
}
.func-show .iphone .screen2 {
    width: 580px;
    height: 396px;
    background: url(../images/product_03.png) 0 0/580px auto no-repeat;
    position: absolute;
    top: -56px;
    left: 135px;
    -webkit-animation: hover2 2s ease-in-out .2s infinite;
    -webkit-animation-fill-mode: forwards;
    animation: hover2 2s ease-in-out .2s infinite;
    animation-fill-mode: forwards;
    -ms-animation: hover2 2s ease-in-out .2s infinite;
    -ms-animation-fill-mode: forwards;
}
@-webkit-keyframes hover2 {
    0% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }

    50% {
        -webkit-transform: translateY(-70px);
        -ms-transform: translateY(-70px);
        transform: translateY(-70px)
    }

    100% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
}

@-ms-keyframes hover2 {
    0% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }

    50% {
        -webkit-transform: translateY(-70px);
        -ms-transform: translateY(-70px);
        transform: translateY(-70px)
    }

    100% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
}

@keyframes hover2 {
    0% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }

    50% {
        -webkit-transform: translateY(-70px);
        -ms-transform: translateY(-70px);
        transform: translateY(-70px)
    }

    100% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
}

@-webkit-keyframes hover3 {
    0% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }

    50% {
        -webkit-transform: translateY(-50px);
        -ms-transform: translateY(-50px);
        transform: translateY(-50px)
    }

    100% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
}

@-ms-keyframes hover3 {
    0% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }

    50% {
        -webkit-transform: translateY(-50px);
        -ms-transform: translateY(-50px);
        transform: translateY(-50px)
    }

    100% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
}

@keyframes hover3 {
    0% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }

    50% {
        -webkit-transform: translateY(-50px);

        -ms-transform: translateY(-50px);
        transform: translateY(-50px)
    }

    100% {
        -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
}


/*单聊 群聊*/
#single{ background: #efefef;}
.func-dialogue .wrap { overflow: hidden; width: 1200px;}
.func-dialogue p{ font-size: 16px; color: #434a54;line-height: 26px;letter-spacing: 1px;}
.func-left { float: left; width: 550px; height: 100%; padding-top: 90px; padding-bottom: 50px; }
.func-left h3 img{width: 240px; }
.fea-words{ margin-top: 26px;}
.func-right{ float: left; height: 100%; padding-top: 90px; padding-bottom: 120px; }
.func-right img{ width: 540px;}


.wrap{ width:1200px; margin:0 auto;}

.page-main{ height:800px; margin-bottom:80px;}
.page-main .bg-space {
    background-image: url(../images/product_en_space.png);
}
.blk-01 { height:800px; background:url(../images/casebg8.jpg) no-repeat center top; background-size:cover;position: relative; top:100px; }
        .blk-01 .anim-1 { position:absolute; top:162px; left:0; width:190px; height:61px;
            animation-delay:.5s;
            -webkit-animation-delay:.5s;
        }
        .blk-01 .anim-2 { position:absolute; top:242px; left:0; width:514px; height:49px; background-position:0 -62px;
            animation-delay:.8s;
            -webkit-animation-delay:.8s;
        }
        .blk-01 .anim-3 { position:absolute; top:308px; left:0; height:80px; font-size:24px; line-height:40px; color:#00b4ff;
            animation-delay:1s;
            -webkit-animation-delay:1s;
        }
        .blk-01 .anim-4 { position:absolute; top:460px; left:0;
            animation-delay:1.5s;
            -webkit-animation-delay:1.5s;
        }
        .blk-01 .anim-4 .btn { display:block; width:216px; height:58px; margin-top:29px; }
        .blk-01 .anim-4 .btn-iphone { background-position:0 -112px; }
        .blk-01 .anim-4 .btn-andriod { background-position:0 -171px; }
        .blk-01 .anim-4 .btn-download { font-size:22px; line-height:58px; text-align:center; border-radius:5px; color:#fff; background:#00c1fe; }
        .blk-01 .anim-4 .btn-download:hover { background:#00a1fd; }
        .blk-01 .anim-5 { position:absolute; top:395px; left:452px; width:181px; height:72px;z-index: 99;
            animation-delay:1.8s;
            -webkit-animation-delay:1.8s;
        }
        .blk-01 .anim-5 .tips { width:181px; height:72px; background-position:-434px -112px; }
        .blk-01 .anim-5 .code { width:375px; height:290px; padding:2px; margin-top:15px;  }
		.blk-01 .anim-6 { position:absolute; top:116px; right:0; width:481px; height:664px; background:url(../images/product_en_dlk_pic_01.png) no-repeat;
            animation-delay:.2s;
            -webkit-animation-delay:.2s;
        }
.hide { display:none; }
.fc-hide { text-indent:-9999px; overflow:hidden; }
.ti2 { text-indent:2em; }
.tar { text-align:right; }
.wrap { width:1200px; margin:0 auto; }
/* icon */
.bg-space, .icon { background:url(../images/space.png) no-repeat; }
.icon { display:inline-block; vertical-align:middle; *display:inline; *zoom:1; }
.i-phone { width:12px; height:16px; }
.i-phone2 { width:54px; height:54px; background-position:0 -82px; }
.i-wx { width:20px; height:16px; background-position:-13px 0; }
.i-qq { width:14px; height:16px; background-position:-34px 0; }
.i-qq2 { width:54px; height:54px; background-position:-55px -82px; }
.i-wb { width:21px; height:17px; background-position:-49px 0; }
.i-female { width:35px; height:35px; background-position:-92px 0; }
.i-email { width:54px; height:54px; background-position:-110px -82px; }
.blk > .wrap{position: relative;height: 100%;}		



.index-4{overflow:hidden; height:700px;}
.w1200 {
    width: 1200px;
    margin: 0px auto;
}
.indexnews4{width:1200px;}
.indexnews4 h3{font-size:2.5em; font-weight:normal; text-align:center; color:#666;width:1200px;  height:60px; line-height:60px; margin-top:1em;}
.indexnews4 b{text-align:center; color:#777; width:1200px; font-size:1.2em;  line-height:30px; float:left; margin-bottom:2em}
.indexnews4 .title{width:400px;font-size:16px;height:36px;line-height:36px; margin-left: 440px;}/*标题*/
.indexnews4 .toptitle{height:36px;line-height:36px;color:#888;font-size:14px;font-weight:bold; text-align:center; margin:2em 0px;}
.indexnews4 .title ul{}
.indexnews4 .title ul li{width:152px;float:left;text-align:center;padding-top:0px;font-family:微软雅黑; border:1px solid #fff; border-radius:10px; margin-right:1em;}
.title span a{float:right; font-size:12px; font-weight:bold; margin-right:10px; color:#bfbfbf;}
.indexnews4 .title ul .li_on{height:36px;background:#fff;}
.indexnews4 .title ul .li_on a{color:#000; }
.indexnews4 .title ul a{color:#fff;font-weight:bold;font-size:15px;}



#newhouse-scroll-ul{padding: 0px 50px; float:left; overflow:hidden; width:1100px;} 
.newhouse-ul li{float:left;margin:0 1.3em; width:250px;height:380px; background:#fff; border-radius:5px;}
.newhouse-li a{display:block;border:0px solid #d8d8d8;border-radius:0px}
.newhouse-li a:hover{}
.newhouse-li a:hover p{text-decoration:underline;color:#f60}
.newhouse-li img{border:0;width:240px;height:170px;margin:5px 5px;}
.newhouse-liwiter{margin:10px 0; padding:0px 10px;}
.newhouse-liwiter h2{font-size:1.6em; line-height:50px; margin-top:0.5em}
.newhouse-liwiter p{height:48px; overflow:hidden; line-height:24px; font-size:14px;}
.newhouse-liwiter .more{ border-top:1px solid #cccccc; margin:2em 5px 0px 5px;}
.newhouse-liwiter .more img{ width:19px; height:19px; position:relative; top:8px;}
.newhouse-liwiter .more a{color:#333; line-height:40px;}
.newhouse-li span{color:#999;font-size:14px;display:block}





.sbysf_tit{width:1100px;height:245px;margin:0 auto;overflow:hidden;}
.sbysf_tit h2{height:80px;line-height:80px;text-align:center;color:#666666;font-size:32px;margin-top:80px;}
.sbysf_tit p{text-align:center;font-size:16px;color:#a29d97}
.sbysf_tab{width: 1052px;padding-left:48px;margin: 0 auto;height: 105px;background: url(../images/sbyxf_tit.jpg) no-repeat 0px 0px;overflow:hidden;}
.sbysf_tab a{display:block;width:182px;height:106px;float:left;}
.sbysf_tab a.tab1{margin-right:105px;}
.sbysf_tab a.tab2{margin-right:81px;}
.sbysf_tab a.tab3{margin-right:99px;}
.sbysf_tab a span{width:100%;height:101px;display:block;overflow:hidden;text-indent:-999em;}
.sbysf_tab a.now span.borders1{border-bottom:5px solid #FF7006;}
.sbysf_tab a.now span.borders2{border-bottom:5px solid #8ABC1D;}
.sbysf_tab a.now span.borders3{border-bottom:5px solid #3EB982;}
.sbysf_tab a.now span.borders4{border-bottom:5px solid #358EEC;}
.sbysf_con{height: 581px;min-width: 1100px;background: url(../images/sbysf_bg.jpg) no-repeat center top;}
.sb_list{width:1100px;height:582px;margin:0 auto;overflow:hidden;position:relative;}
.sb_list ul{width:4400px;position:absolute;top:0px;left:0px;}
.sb_list li{width:1100px;height:582px;overflow:hidden;float:left;}